Subject: bug#75217: 31.0.50; tsx-ts-mode has wonky text motions and indentation

From: Dmitry Gutov <[email-masked]>
Date: Sat, 4 Jan 2025 14:58:14 +0200

On 04/01/2025 14:52, Eli Zaretskii wrote:
>> It seems that, since recently, Emacs has started getting confused in
>> tsx-ts-mode.  For instance, text motions appear to be wrong.
> This mode is neither part of Emacs nor on GNU ELPA, right?

tsx-ts-mode is in lisp/progmodes/typescript-ts-mode.el